/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:12:56
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `game_graveyard_zone`
-- ----------------------------
DROP TABLE IF EXISTS `game_graveyard_zone`;
CREATE TABLE `game_graveyard_zone` (
  `id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `ghost_zone` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `faction` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`ghost_zone`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Trigger System';

-- ----------------------------
-- Records of game_graveyard_zone
-- ----------------------------
INSERT INTO `game_graveyard_zone` VALUES ('100', '1', '469');
INSERT INTO `game_graveyard_zone` VALUES ('101', '1', '469');
INSERT INTO `game_graveyard_zone` VALUES ('1280', '406', '0');
INSERT INTO `game_graveyard_zone` VALUES ('103', '3', '67');
INSERT INTO `game_graveyard_zone` VALUES ('104', '10', '67');
INSERT INTO `game_graveyard_zone` VALUES ('104', '12', '67');
INSERT INTO `game_graveyard_zone` VALUES ('104', '44', '0');
INSERT INTO `game_graveyard_zone` VALUES ('105', '12', '469');
INSERT INTO `game_graveyard_zone` VALUES ('106', '12', '469');
INSERT INTO `game_graveyard_zone` VALUES ('107', '12', '0');
INSERT INTO `game_graveyard_zone` VALUES ('107', '1519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1279', '406', '0');
INSERT INTO `game_graveyard_zone` VALUES ('108', '8', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1278', '490', '0');
INSERT INTO `game_graveyard_zone` VALUES ('109', '33', '0');
INSERT INTO `game_graveyard_zone` VALUES ('149', '130', '0');
INSERT INTO `game_graveyard_zone` VALUES ('149', '267', '0');
INSERT INTO `game_graveyard_zone` VALUES ('149', '36', '0');
INSERT INTO `game_graveyard_zone` VALUES ('920', '3535', '469');
INSERT INTO `game_graveyard_zone` VALUES ('189', '15', '469');
INSERT INTO `game_graveyard_zone` VALUES ('39', '491', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1277', '490', '0');
INSERT INTO `game_graveyard_zone` VALUES ('31', '2100', '0');
INSERT INTO `game_graveyard_zone` VALUES ('2', '44', '469');
INSERT INTO `game_graveyard_zone` VALUES ('209', '440', '0');
INSERT INTO `game_graveyard_zone` VALUES ('631', '2159', '0');
INSERT INTO `game_graveyard_zone` VALUES ('229', '17', '0');
INSERT INTO `game_graveyard_zone` VALUES ('39', '722', '0');
INSERT INTO `game_graveyard_zone` VALUES ('849', '2557', '0');
INSERT INTO `game_graveyard_zone` VALUES ('249', '14', '469');
INSERT INTO `game_graveyard_zone` VALUES ('249', '1638', '469');
INSERT INTO `game_graveyard_zone` VALUES ('249', '17', '67');
INSERT INTO `game_graveyard_zone` VALUES ('249', '215', '469');
INSERT INTO `game_graveyard_zone` VALUES ('289', '85', '67');
INSERT INTO `game_graveyard_zone` VALUES ('3', '10', '469');
INSERT INTO `game_graveyard_zone` VALUES ('309', '357', '0');
INSERT INTO `game_graveyard_zone` VALUES ('850', '2437', '0');
INSERT INTO `game_graveyard_zone` VALUES ('4', '1581', '0');
INSERT INTO `game_graveyard_zone` VALUES ('310', '357', '67');
INSERT INTO `game_graveyard_zone` VALUES ('32', '14', '0');
INSERT INTO `game_graveyard_zone` VALUES ('329', '400', '0');
INSERT INTO `game_graveyard_zone` VALUES ('34', '215', '67');
INSERT INTO `game_graveyard_zone` VALUES ('349', '47', '469');
INSERT INTO `game_graveyard_zone` VALUES ('35', '148', '469');
INSERT INTO `game_graveyard_zone` VALUES ('36', '41', '0');
INSERT INTO `game_graveyard_zone` VALUES ('369', '16', '0');
INSERT INTO `game_graveyard_zone` VALUES ('370', '4', '0');
INSERT INTO `game_graveyard_zone` VALUES ('370', '8', '469');
INSERT INTO `game_graveyard_zone` VALUES ('1263', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('389', '33', '0');
INSERT INTO `game_graveyard_zone` VALUES ('389', '1977', '0');
INSERT INTO `game_graveyard_zone` VALUES ('39', '400', '0');
INSERT INTO `game_graveyard_zone` VALUES ('4', '40', '0');
INSERT INTO `game_graveyard_zone` VALUES ('409', '406', '0');
INSERT INTO `game_graveyard_zone` VALUES ('449', '361', '0');
INSERT INTO `game_graveyard_zone` VALUES ('450', '490', '0');
INSERT INTO `game_graveyard_zone` VALUES ('469', '141', '67');
INSERT INTO `game_graveyard_zone` VALUES ('469', '148', '469');
INSERT INTO `game_graveyard_zone` VALUES ('469', '1657', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1262', '3520', '67');
INSERT INTO `game_graveyard_zone` VALUES ('489', '11', '0');
INSERT INTO `game_graveyard_zone` VALUES ('510', '139', '0');
INSERT INTO `game_graveyard_zone` VALUES ('511', '618', '0');
INSERT INTO `game_graveyard_zone` VALUES ('512', '14', '0');
INSERT INTO `game_graveyard_zone` VALUES ('512', '148', '0');
INSERT INTO `game_graveyard_zone` VALUES ('512', '1637', '0');
INSERT INTO `game_graveyard_zone` VALUES ('512', '17', '0');
INSERT INTO `game_graveyard_zone` VALUES ('512', '331', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1261', '3520', '469');
INSERT INTO `game_graveyard_zone` VALUES ('569', '85', '67');
INSERT INTO `game_graveyard_zone` VALUES ('6', '38', '469');
INSERT INTO `game_graveyard_zone` VALUES ('609', '16', '0');
INSERT INTO `game_graveyard_zone` VALUES ('629', '28', '0');
INSERT INTO `game_graveyard_zone` VALUES ('629', '85', '0');
INSERT INTO `game_graveyard_zone` VALUES ('629', '2057', '0');
INSERT INTO `game_graveyard_zone` VALUES ('630', '16', '0');
INSERT INTO `game_graveyard_zone` VALUES ('631', '15', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1257', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('632', '46', '0');
INSERT INTO `game_graveyard_zone` VALUES ('633', '493', '0');
INSERT INTO `game_graveyard_zone` VALUES ('635', '361', '0');
INSERT INTO `game_graveyard_zone` VALUES ('869', '2057', '0');
INSERT INTO `game_graveyard_zone` VALUES ('632', '1584', '0');
INSERT INTO `game_graveyard_zone` VALUES ('309', '1477', '0');
INSERT INTO `game_graveyard_zone` VALUES ('389', '1581', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1256', '130', '0');
INSERT INTO `game_graveyard_zone` VALUES ('649', '14', '67');
INSERT INTO `game_graveyard_zone` VALUES ('7', '1', '67');
INSERT INTO `game_graveyard_zone` VALUES ('7', '11', '0');
INSERT INTO `game_graveyard_zone` VALUES ('7', '38', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1255', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('789', '47', '67');
INSERT INTO `game_graveyard_zone` VALUES ('8', '3', '0');
INSERT INTO `game_graveyard_zone` VALUES ('8', '38', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1254', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('829', '28', '0');
INSERT INTO `game_graveyard_zone` VALUES ('589', '876', '0');
INSERT INTO `game_graveyard_zone` VALUES ('852', '721', '0');
INSERT INTO `game_graveyard_zone` VALUES ('92', '331', '0');
INSERT INTO `game_graveyard_zone` VALUES ('850', '14', '67');
INSERT INTO `game_graveyard_zone` VALUES ('851', '1638', '67');
INSERT INTO `game_graveyard_zone` VALUES ('851', '215', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1', '717', '0');
INSERT INTO `game_graveyard_zone` VALUES ('919', '3535', '67');
INSERT INTO `game_graveyard_zone` VALUES ('89', '215', '67');
INSERT INTO `game_graveyard_zone` VALUES ('90', '1657', '469');
INSERT INTO `game_graveyard_zone` VALUES ('10', '17', '0');
INSERT INTO `game_graveyard_zone` VALUES ('209', '1941', '0');
INSERT INTO `game_graveyard_zone` VALUES ('91', '141', '469');
INSERT INTO `game_graveyard_zone` VALUES ('913', '1377', '0');
INSERT INTO `game_graveyard_zone` VALUES ('512', '719', '0');
INSERT INTO `game_graveyard_zone` VALUES ('209', '1176', '0');
INSERT INTO `game_graveyard_zone` VALUES ('92', '719', '0');
INSERT INTO `game_graveyard_zone` VALUES ('911', '10', '0');
INSERT INTO `game_graveyard_zone` VALUES ('911', '12', '67');
INSERT INTO `game_graveyard_zone` VALUES ('911', '1519', '67');
INSERT INTO `game_graveyard_zone` VALUES ('911', '40', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1253', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('927', '139', '0');
INSERT INTO `game_graveyard_zone` VALUES ('93', '141', '469');
INSERT INTO `game_graveyard_zone` VALUES ('94', '85', '67');
INSERT INTO `game_graveyard_zone` VALUES ('96', '85', '67');
INSERT INTO `game_graveyard_zone` VALUES ('97', '130', '0');
INSERT INTO `game_graveyard_zone` VALUES ('909', '3456', '0');
INSERT INTO `game_graveyard_zone` VALUES ('98', '267', '67');
INSERT INTO `game_graveyard_zone` VALUES ('98', '36', '67');
INSERT INTO `game_graveyard_zone` VALUES ('99', '45', '0');
INSERT INTO `game_graveyard_zone` VALUES ('669', '22', '0');
INSERT INTO `game_graveyard_zone` VALUES ('670', '22', '0');
INSERT INTO `game_graveyard_zone` VALUES ('671', '22', '0');
INSERT INTO `game_graveyard_zone` VALUES ('529', '22', '0');
INSERT INTO `game_graveyard_zone` VALUES ('751', '2597', '469');
INSERT INTO `game_graveyard_zone` VALUES ('749', '2597', '67');
INSERT INTO `game_graveyard_zone` VALUES ('750', '2597', '67');
INSERT INTO `game_graveyard_zone` VALUES ('610', '2597', '67');
INSERT INTO `game_graveyard_zone` VALUES ('611', '2597', '469');
INSERT INTO `game_graveyard_zone` VALUES ('689', '2597', '0');
INSERT INTO `game_graveyard_zone` VALUES ('729', '2597', '469');
INSERT INTO `game_graveyard_zone` VALUES ('829', '2597', '0');
INSERT INTO `game_graveyard_zone` VALUES ('830', '2597', '0');
INSERT INTO `game_graveyard_zone` VALUES ('169', '2597', '0');
INSERT INTO `game_graveyard_zone` VALUES ('771', '3277', '469');
INSERT INTO `game_graveyard_zone` VALUES ('772', '3277', '67');
INSERT INTO `game_graveyard_zone` VALUES ('809', '3277', '0');
INSERT INTO `game_graveyard_zone` VALUES ('810', '3277', '0');
INSERT INTO `game_graveyard_zone` VALUES ('889', '3358', '67');
INSERT INTO `game_graveyard_zone` VALUES ('890', '3358', '469');
INSERT INTO `game_graveyard_zone` VALUES ('891', '3358', '0');
INSERT INTO `game_graveyard_zone` VALUES ('892', '3358', '0');
INSERT INTO `game_graveyard_zone` VALUES ('893', '3358', '67');
INSERT INTO `game_graveyard_zone` VALUES ('894', '3358', '0');
INSERT INTO `game_graveyard_zone` VALUES ('895', '3358', '469');
INSERT INTO `game_graveyard_zone` VALUES ('896', '3358', '0');
INSERT INTO `game_graveyard_zone` VALUES ('897', '3358', '0');
INSERT INTO `game_graveyard_zone` VALUES ('898', '3358', '469');
INSERT INTO `game_graveyard_zone` VALUES ('899', '3358', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1045', '3847', '0');
INSERT INTO `game_graveyard_zone` VALUES ('709', '14', '67');
INSERT INTO `game_graveyard_zone` VALUES ('921', '3430', '0');
INSERT INTO `game_graveyard_zone` VALUES ('912', '3430', '0');
INSERT INTO `game_graveyard_zone` VALUES ('917', '3433', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1046', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('914', '3430', '0');
INSERT INTO `game_graveyard_zone` VALUES ('922', '3430', '0');
INSERT INTO `game_graveyard_zone` VALUES ('916', '3433', '0');
INSERT INTO `game_graveyard_zone` VALUES ('915', '3433', '0');
INSERT INTO `game_graveyard_zone` VALUES ('918', '3524', '0');
INSERT INTO `game_graveyard_zone` VALUES ('923', '3524', '0');
INSERT INTO `game_graveyard_zone` VALUES ('924', '3524', '0');
INSERT INTO `game_graveyard_zone` VALUES ('923', '3557', '0');
INSERT INTO `game_graveyard_zone` VALUES ('924', '3557', '0');
INSERT INTO `game_graveyard_zone` VALUES ('925', '3525', '0');
INSERT INTO `game_graveyard_zone` VALUES ('926', '3525', '0');
INSERT INTO `game_graveyard_zone` VALUES ('921', '3487', '0');
INSERT INTO `game_graveyard_zone` VALUES ('994', '3703', '0');
INSERT INTO `game_graveyard_zone` VALUES ('942', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('943', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('944', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('945', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('946', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('947', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('948', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('949', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('950', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('951', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('952', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('953', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('954', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('955', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('956', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('957', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('958', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('959', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('960', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('961', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('962', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('963', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('964', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('965', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('966', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('967', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('968', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('919', '3483', '67');
INSERT INTO `game_graveyard_zone` VALUES ('920', '3483', '469');
INSERT INTO `game_graveyard_zone` VALUES ('933', '3483', '469');
INSERT INTO `game_graveyard_zone` VALUES ('934', '3483', '67');
INSERT INTO `game_graveyard_zone` VALUES ('935', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1040', '3483', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1041', '3483', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1240', '3483', '469');
INSERT INTO `game_graveyard_zone` VALUES ('1248', '3483', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1045', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1134', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1135', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1136', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1137', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1138', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1139', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1140', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1141', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1142', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1143', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1144', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1145', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1146', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1147', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1148', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1149', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1150', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1151', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1152', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1153', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1154', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1155', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1156', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1157', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1158', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1159', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1160', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1161', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1162', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1163', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1164', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1165', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1166', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1167', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1168', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1169', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1170', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1171', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1172', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1173', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1174', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1175', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1176', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1177', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1178', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1179', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1180', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1181', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1182', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1183', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1184', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1185', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1186', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1187', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1188', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1189', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1190', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1191', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1192', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1193', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1194', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1195', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1196', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1197', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1198', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1199', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1200', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1201', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1202', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1203', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1204', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1205', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1206', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1207', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1208', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1209', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1210', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1211', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1212', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1213', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1214', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1215', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1216', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1217', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1218', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1219', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1220', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1221', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1222', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1223', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1224', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1225', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1226', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1227', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1228', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1229', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1230', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1231', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1232', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1233', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1234', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1235', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1236', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1237', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1238', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1239', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1247', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1049', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1050', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1072', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('971', '3702', '0');
INSERT INTO `game_graveyard_zone` VALUES ('939', '3702', '0');
INSERT INTO `game_graveyard_zone` VALUES ('940', '3702', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1073', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1074', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1075', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1076', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1077', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1078', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1079', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1080', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1081', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1082', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1083', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1084', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1085', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1086', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1087', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1088', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1089', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1090', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1091', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1092', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1093', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1094', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1095', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1096', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1097', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1098', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1099', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1100', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1101', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1102', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1241', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1242', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1243', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1244', '3522', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1281', '440', '0');
INSERT INTO `game_graveyard_zone` VALUES ('928', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('969', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('970', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('973', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('974', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('975', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('976', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('977', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('978', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('979', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('980', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('981', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('982', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('983', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('984', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('985', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('986', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('987', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('988', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('989', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('990', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('991', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1043', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1044', '3521', '0');
INSERT INTO `game_graveyard_zone` VALUES ('992', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('930', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('993', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('999', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1000', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1001', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1002', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1003', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1004', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1005', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1006', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1007', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1008', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1009', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1010', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1011', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1012', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1037', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1038', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1039', '3518', '0');
INSERT INTO `game_graveyard_zone` VALUES ('994', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('995', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1013', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1014', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1015', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1016', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1017', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1018', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1019', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1020', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1021', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1022', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1023', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1028', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1029', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1030', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1031', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1032', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1033', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1034', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1035', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1042', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1051', '3519', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1024', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1025', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1026', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1027', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1047', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1048', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1052', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1053', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1054', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1055', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1056', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1057', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1058', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1059', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1060', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1061', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1062', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1063', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1064', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1065', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1066', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1067', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1068', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1069', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1070', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1071', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1103', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1104', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1105', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1106', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1107', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1108', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1109', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1110', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1111', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1112', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1113', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1114', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1115', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1116', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1117', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1118', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1119', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1120', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1121', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1122', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1123', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1124', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1125', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1126', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1127', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1128', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1129', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1130', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1131', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1132', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1133', '3820', '0');
INSERT INTO `game_graveyard_zone` VALUES ('998', '3698', '0');
INSERT INTO `game_graveyard_zone` VALUES ('929', '3698', '0');
INSERT INTO `game_graveyard_zone` VALUES ('936', '3698', '0');
INSERT INTO `game_graveyard_zone` VALUES ('913', '3478', '0');
INSERT INTO `game_graveyard_zone` VALUES ('70', '1377', '0');
INSERT INTO `game_graveyard_zone` VALUES ('910', '1377', '0');
INSERT INTO `game_graveyard_zone` VALUES ('10', '718', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1252', '3523', '0');
INSERT INTO `game_graveyard_zone` VALUES ('108', '1417', '0');
INSERT INTO `game_graveyard_zone` VALUES ('429', '796', '0');
INSERT INTO `game_graveyard_zone` VALUES ('31', '405', '0');
INSERT INTO `game_graveyard_zone` VALUES ('97', '209', '0');
INSERT INTO `game_graveyard_zone` VALUES ('149', '209', '0');
INSERT INTO `game_graveyard_zone` VALUES ('632', '2717', '0');
INSERT INTO `game_graveyard_zone` VALUES ('108', '1477', '0');
INSERT INTO `game_graveyard_zone` VALUES ('636', '51', '0');
INSERT INTO `game_graveyard_zone` VALUES ('909', '2017', '0');
INSERT INTO `game_graveyard_zone` VALUES ('913', '3429', '0');
INSERT INTO `game_graveyard_zone` VALUES ('919', '3714', '67');
INSERT INTO `game_graveyard_zone` VALUES ('920', '3713', '469');
INSERT INTO `game_graveyard_zone` VALUES ('919', '3562', '67');
INSERT INTO `game_graveyard_zone` VALUES ('920', '3562', '469');
INSERT INTO `game_graveyard_zone` VALUES ('1042', '3790', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1042', '3791', '0');
INSERT INTO `game_graveyard_zone` VALUES ('928', '3716', '0');
INSERT INTO `game_graveyard_zone` VALUES ('928', '3717', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1042', '3792', '0');
INSERT INTO `game_graveyard_zone` VALUES ('8', '1337', '0');
INSERT INTO `game_graveyard_zone` VALUES ('632', '1583', '0');
INSERT INTO `game_graveyard_zone` VALUES ('632', '2677', '0');
INSERT INTO `game_graveyard_zone` VALUES ('36', '3457', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1042', '3789', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1050', '3923', '0');
INSERT INTO `game_graveyard_zone` VALUES ('919', '3713', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1045', '3845', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1045', '3849', '0');
INSERT INTO `game_graveyard_zone` VALUES ('928', '3607', '0');
INSERT INTO `game_graveyard_zone` VALUES ('970', '3607', '0');
INSERT INTO `game_graveyard_zone` VALUES ('970', '3716', '0');
INSERT INTO `game_graveyard_zone` VALUES ('928', '3715', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1045', '3848', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1251', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('970', '3715', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1049', '3923', '0');
INSERT INTO `game_graveyard_zone` VALUES ('920', '3714', '469');
INSERT INTO `game_graveyard_zone` VALUES ('913', '3428', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1249', '440', '0');
INSERT INTO `game_graveyard_zone` VALUES ('970', '3717', '0');
INSERT INTO `game_graveyard_zone` VALUES ('33', '14', '67');
INSERT INTO `game_graveyard_zone` VALUES ('33', '1637', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1250', '3520', '0');
INSERT INTO `game_graveyard_zone` VALUES ('107', '2918', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1282', '440', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1283', '618', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1284', '618', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1285', '36', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1286', '28', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1287', '51', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1288', '3', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1289', '17', '0');
INSERT INTO `game_graveyard_zone` VALUES ('769', '3277', '469');
INSERT INTO `game_graveyard_zone` VALUES ('770', '3277', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1249', '3606', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1249', '2366', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1048', '3959', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1249', '2367', '0');
INSERT INTO `game_graveyard_zone` VALUES ('969', '3459', '0');
INSERT INTO `game_graveyard_zone` VALUES ('32', '1637', '469');
INSERT INTO `game_graveyard_zone` VALUES ('917', '3805', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1293', '4080', '67');
INSERT INTO `game_graveyard_zone` VALUES ('1292', '4131', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1292', '4080', '469');
INSERT INTO `game_graveyard_zone` VALUES ('1292', '4075', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1293', '4131', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1293', '4075', '0');
INSERT INTO `game_graveyard_zone` VALUES ('942', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('943', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('944', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('945', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('946', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('947', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('948', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('949', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('950', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('951', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('952', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('953', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('954', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('955', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('956', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('957', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('958', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('959', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('960', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('961', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('962', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('963', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('964', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('965', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('966', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('967', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('968', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('972', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('974', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('975', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('976', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('977', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('978', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('979', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('980', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('981', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('982', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('983', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('984', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('985', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('986', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('987', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('988', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('989', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('990', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('991', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('999', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1000', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1001', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1002', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1003', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1004', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1005', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1006', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1007', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1008', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1009', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1010', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1011', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1012', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1013', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1014', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1015', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1016', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1017', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1018', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1019', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1020', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1021', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1022', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1023', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1028', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1029', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1030', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1031', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1032', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1033', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1034', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1035', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1024', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1025', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1026', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1027', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1052', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1053', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1054', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1055', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1056', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1057', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1058', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1059', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1060', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1061', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1062', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1063', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1064', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1065', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1066', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1067', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1068', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1069', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1070', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1072', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1073', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1074', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1075', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1076', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1077', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1078', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1079', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1080', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1081', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1082', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1083', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1084', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1085', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1086', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1087', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1088', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1089', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1090', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1091', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1092', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1093', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1094', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1095', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1096', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1097', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1098', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1099', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1100', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1101', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1102', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1134', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1135', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1136', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1137', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1138', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1139', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1140', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1141', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1142', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1143', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1144', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1145', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1146', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1147', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1148', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1149', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1150', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1151', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1152', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1153', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1154', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1155', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1156', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1157', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1158', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1159', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1160', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1161', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1162', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1163', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1164', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1165', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1166', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1167', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1168', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1169', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1170', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1171', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1172', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1173', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1174', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1175', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1176', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1177', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1178', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1179', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1180', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1181', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1182', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1183', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1184', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1185', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1186', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1187', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1188', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1189', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1190', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1191', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1192', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1193', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1194', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1195', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1196', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1197', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1198', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1199', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1200', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1201', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1202', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1203', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1204', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1205', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1206', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1207', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1208', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1209', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1210', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1211', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1212', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1213', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1214', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1215', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1216', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1217', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1218', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1219', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1220', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1221', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1222', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1223', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1224', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1225', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1226', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1227', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1228', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1229', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1230', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1231', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1232', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1233', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1234', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1235', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1236', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1237', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1238', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('1239', '3540', '0');
INSERT INTO `game_graveyard_zone` VALUES ('919', '3836', '67');
INSERT INTO `game_graveyard_zone` VALUES ('920', '3836', '469');
